{% macro render(widget, options={} ) %}

    <div class="text-title appear appear-bottom" 
        style="
        {% if widget.customTitleColor %} 
            color: {{ widget.customTitleColor }};
        {% elif options.color3 %} 
            color: {{ options.color3}}; 
        {% endif %}
        "
    >
        {{ apos.singleton( widget, 'title', { draggable : false } ) }}
    </div>
    <div class="text-about appear appear-bottom" 
        style="
        {% if widget.customAboutColor %} 
            color: {{ widget.customAboutColor }};
        {% elif options.color1 %} 
            color: {{ options.color1}}; 
        {% endif %}
        "
    >
        {{ apos.singleton( widget, 'about', { draggable : false } ) }}
    </div>

{% endmacro %}